package com.ytpm.hydtw.dao

data class Question(
    val questionId: String?,
    val questionContent: String?,
    val questionReward: String?,
    val correctItem: String?,
    val itemList: List<item>
)

data class item(
    val itemId: String?,
    val itemHeader: String?,
    val itemContent: String?,
    val questionId: String?
)